Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Plug-In Development not found(Menu-item seems missing)
Plug-In Development not found [message #813746] Mon, 05 March 2012 17:05 Go to next message
Jaap de koning is currently offline Jaap de koning
Messages: 1
Registered: March 2012
Junior Member
Hello everybody,
I want to change my target platform, and this should be done under Window-->Preferences..-->Plug-In Development, or so I've read.
The thing is, i cannot find the Plug-In Development tab, same problem when i go to new-->other, no -->Plug-In Development.
Re: Plug-In Development not found [message #814559 is a reply to message #813746] Tue, 06 March 2012 15:45 Go to previous messageGo to next message
Eric Rizzo is currently offline Eric Rizzo
Messages: 2260
Registered: July 2009
Senior Member
On 3/5/12 12:05 PM, Jaap de koning wrote:
> Hello everybody,
> I want to change my target platform, and this should be done under
> Window-->Preferences..-->Plug-In Development, or so I've read.
> The thing is, i cannot find the Plug-In Development tab, same problem
> when i go to new-->other, no -->Plug-In Development.
>

What package of Eclipse did you install? To do plugin development you
should get either Eclipse Classic or the Eclipse for RCP and RAP
package. Both are found at http://www.eclipse.org/downloads
Re: Plug-In Development not found [message #817344 is a reply to message #814559] Sat, 10 March 2012 00:28 Go to previous message
Angel Orejel is currently offline Angel Orejel
Messages: 1
Registered: March 2012
Junior Member
I m just trying out eclipse to compare it with netbeans. As I was following the tutorials from the welcome screen, specifically the tutorial that takes you through the steps to create a 'HelloWorldSWT' program, I came upon the same problem. The tutorial tells me to import org.eclipse.swt but I can t access it because I have nothing to choose in the Import Wizard menu.

I chose to download the classic eclipse. Should I have used another version? Do I have to uninstall this version to make sure the other version works properly?

I m running window7x86, if that makes a difference.
Previous Topic:Not able to run Eclipse
Next Topic:Downloading Eclipse (Password protected?)
Goto Forum:
  


Current Time: Wed Oct 01 16:37:21 GMT 2014

Powered by FUDForum. Page generated in 0.01785 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software